@charset "shift_jis";

/* CSS Document */


/* à­ĥ::::::::::::::::::::

 01.SÌp
 02.wb_[
 03.ir
 04.QRR[hp
 05.tb^[

:::::::::::::::::::::::::: */



/* SÌp
///////////////////////////////////////////// */
body {
	background-color:#4A8AC2;
	color:#333333;}
	
a {
	color:#FC7E0E;}
	
#wrap {
	background-color:#FFF;
	width:952px;
	margin:1.3em auto;}
	
#contents {
	margin:1.5em 20px 1.5em 30px;
	overflow:hidden;}
	
#mainCts {
	width:676px;
	float:left;}
#mainCts2 {
	width:676px;
	float:center;}

.anchor {
	background:url(../img/bg_anchor.gif) no-repeat right;
	padding-right:1.5em;
	text-align:right;
	font-size:85%;
	clear:both;}
/* ///////////////////////////////////////// */	
	
	
/* wb_[Ş
///////////////////////////////////////////// */
#header {
	background:url(../img/header.gif) no-repeat;
	width:952px; height:115px;
	position:relative;}
	
h1 {
	background:url(../img/h1.png) no-repeat;
	width:557px; height:64px;
	text-indent:-9999px;
	position:absolute;
	top:30px; left:30px;}

h1 a {
	width:557px; height:64px;
	position:absolute;
	top:0; left:0;
	text-indent:-9999px;}
	
h2 {
	text-indent:-9999px;}
	
/* dbÔEZ:::::::::: */
.data {
	position:absolute;
	top:25px; left:720px;
	color:#FFF;
	font-size:110%;}
	
.data em {
	font-size:120%;
	font-weight:bold;}
/* ///////////////////////////////////////// */

	

/* ir
//////////////////////////////////////////// */
#corner {
	width:200px;
	float:right;}

#naviBox {
	width:170px;
	float:right;
	background:url(../img/navi_btm.gif) no-repeat bottom;
	background-color:#4A8AC2;
	padding:0 15px 15px;}

#navi {
	display:block;}
	
.nTop, .nTop a, .nTop a:hover, .nTop_on,
.nGuide, .nGuide a, .nGuide a:hover, .nGuide_on,
.nEquip, .nEquip a, .nEquip a:hover, .nEquip_on,
.nMedi, .nMedi a, .nMedi a:hover, .nMedi_on,
.nAcs, .nAcs a, .nAcs a:hover, .nAcs_on,
.nPeth, .nPeth a, .nPeth a:hover, .nPeth_on,
.nCon, .nCon a, .nCon a:hover, .nCon_on,
.nEnq, .nEnq a, .nEnq a:hover, .nEnq_on,
.nRcr, .nRcr a, .nRcr a:hover, .nRcr_on {
	text-indent:-99999px;
	display:block;
	width:169px; height:40px;
	margin-bottom:7px;}

.nTop, .nTop a, .nTop a:hover, .nTop_on {background:url(../img/n_top.gif) no-repeat;}
.nTop a:hover, .nTop_on {background-position:0 -40px;}

.nGuide, .nGuide a, .nGuide a:hover, .nGuide_on {background:url(../img/n_hos.gif) no-repeat;}
.nGuide a:hover, .nGuide_on {background-position:0 -40px;}

.nEquip, .nEquip a, .nEquip a:hover, .nEquip_on {background:url(../img/n_equip.gif) no-repeat;}
.nEquip a:hover, .nEquip_on {background-position:0 -40px;}

.nMedi, .nMedi a, .nMedi a:hover, .nMedi_on {background:url(../img/n_medi.gif) no-repeat;}
.nMedi a:hover, .nMedi_on {background-position:0 -40px;}

.nAcs, .nAcs a, .nAcs a:hover, .nAcs_on {background:url(../img/n_acs.gif) no-repeat;}
.nAcs a:hover, .nAcs_on {background-position:0 -40px;}

.nPeth, .nPeth a, .nPeth a:hover, .nPeth_on {background:url(../img/n_ph.gif) no-repeat;}
.nPeth a:hover, .nPeth_on {background-position:0 -40px;}

.nRcr, .nRcr a, .nRcr a:hover, .nRcr_on {background:url(../img/n_recruit.gif) no-repeat;}
.nRcr a:hover, .nRcr_on {background-position:0 -40px;}


.nCon, .nCon a, .nCon a:hover, .nCon_on {background:url(../img/n_bill.gif) no-repeat;}
.nCon a:hover, .nCon_on {background-position:0 -40px;}

.nEnq, .nEnq a, .nEnq a:hover, .nEnq_on {background:url(../img/n_machine.gif) no-repeat;}
.nEnq a:hover, .nEnq_on {background-position:0 -40px;}
	

.nTop_1, .nTop_1 a, .nTop_1 a:hover, .nTop_1_on,
.nGuide_1, .nGuide_1 a, .nGuide_1 a:hover, .nGuide_1_on,
.nEquip_1, .nEquip_1 a, .nEquip_1 a:hover, .nEquip_1_on,
.nMedi_1, .nMedi_1 a, .nMedi_1 a:hover, .nMedi_1_on,
.nAcs_1, .nAcs_1 a, .nAcs_1 a:hover, .nAcs_1_on,
.nPeth_1, .nPeth_1 a, .nPeth_1 a:hover, .nPeth_1_on,
.nCon_1, .nCon_1 a, .nCon_1 a:hover, .nCon_1_on,
.nEnq_1, .nEnq_1 a, .nEnq_1 a:hover, .nEnq_1_on,
.nRcr_1, .nRcr_1 a, .nRcr_1 a:hover, .nRcr_1_on,
.nVets_1, .nVets_1 a, .nVets_1 a:hover, .nVets_1_on {
	text-indent:-99999px;
	display:block;
	width:165px; height:40px;
	margin-bottom:7px;}

.nTop_1, .nTop_1 a, .nTop_1 a:hover, .nTop_1_on {background:url(../img/nTop1.jpg) no-repeat;}
.nTop_1 a:hover, .nTop_1_on {background-position:0 -40px;}

.nGuide_1, .nGuide_1 a, .nGuide_1 a:hover, .nGuide_1_on {background:url(../img/nGuide1.jpg) no-repeat;}
.nGuide_1 a:hover, .nGuide_1_on {background-position:0 -40px;}

.nEquip_1, .nEquip_1 a, .nEquip_1 a:hover, .nEquip_1_on {background:url(../img/nEquip1.jpg) no-repeat;}
.nEquip_1 a:hover, .nEquip_1_on {background-position:0 -40px;}

.nMedi_1, .nMedi_1 a, .nMedi_1 a:hover, .nMedi_1_on {background:url(../img/nMedi1.jpg) no-repeat;}
.nMedi_1 a:hover, .nMedi_1_on {background-position:0 -40px;}

.nAcs_1, .nAcs_1 a, .nAcs_1 a:hover, .nAcs_1_on {background:url(../img/nAcs1.jpg) no-repeat;}
.nAcs_1 a:hover, .nAcs_1_on {background-position:0 -40px;}

.nPeth_1, .nPeth_1 a, .nPeth_1 a:hover, .nPeth_1_on {background:url(../img/nPeth1.jpg) no-repeat;}
.nPeth_1 a:hover, .nPeth_1_on {background-position:0 -40px;}

.nRcr_1, .nRcr_1 a, .nRcr_1 a:hover, .nRcr_1_on {background:url(../img/nRcr1.jpg) no-repeat;}
.nRcr_1 a:hover, .nRcr_1_on {background-position:0 -40px;}

.nVets_1, .nVets_1 a, .nVets_1 a:hover, .nVets_1_on {background:url(../img/nVets1.jpg) no-repeat;}
.nVets_1 a:hover, .nVets_1_on {background-position:0 -40px;}


.nCon_1, .nCon_1 a, .nCon_1 a:hover, .nCon_1_on {background:url(../img/nCon1.jpg) no-repeat;}
.nCon_1 a:hover, .nCon_1_on {background-position:0 -40px;}

.nEnq_1, .nEnq_1 a, .nEnq_1 a:hover, .nEnq_1_on {background:url(../img/nEnq1.jpg) no-repeat;}
.nEnq_1 a:hover, .nEnq_1_on {background-position:0 -40px;}


/* ///////////////////////////////////////// */


/* QRR[hŞ
//////////////////////////////////////////// */
#qrBox {
	width:111px;
	margin:1em auto 0;}
	
#qrBox p {
	font-size:85%;
	line-height:1.3em;
	color:#FFF;
	text-align: center;
	margin:1em auto 0;}
/*	margin-bottom:0.3em;}*/

#qrBox p a {
	color:#FFF;}

/* ///////////////////////////////////////// */
	


/* tb^[
//////////////////////////////////////////// */
#footer {
	clear:both;
	margin:0.7em 30px 0;
	background:url(../img/img_footer.gif) no-repeat left;
	height:50px;}
	
#footer p {
	padding-left:70px;
	padding-top:0.3em;
	font-size:85%;}
	
#footer p a {
	color:#333333;}
/* ///////////////////////////////////////// */

/* //Added 20140619 */
.btn-normal {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#205dbf;
	font-family:CI, Meiryo, verdana, 'qMmpS Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'lr oSVbN', 'MS PGothic', sans-serif;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:169px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ccc;
}
.btn-normal:hover {
	-moz-box-shadow:inset 0px 1px 0px 0px #fed897;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fed897;
	box-shadow:inset 0px 1px 0px 0px #fed897;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6b33d), color-stop(1, #f19605) );
	background:-moz-linear-gradient( center top, #f6b33d 5%, #f19605 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6b33d', endColorstr='#f19605');
	background-color:#f6b33d;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #eda933;
	display:inline-block;
	color:#ffffff;
	font-size:14px;
	font-family:CI, Meiryo, verdana, 'qMmpS Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'lr oSVbN', 'MS PGothic', sans-serif;
	font-weight:normal;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:169px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #cd8a15;
}
.btn-normal:active {
	position:relative;
	top:1px;
}

.btn-selected {
	-moz-box-shadow:inset 0px 1px 0px 0px #fed897;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fed897;
	box-shadow:inset 0px 1px 0px 0px #fed897;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6b33d), color-stop(1, #f19605) );
	background:-moz-linear-gradient( center top, #f6b33d 5%, #f19605 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6b33d', endColorstr='#f19605');
	background-color:#f6b33d;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #eda933;
	display:inline-block;
	color:#ffffff;
	font-family:CI, Meiryo, verdana, 'qMmpS Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'lr oSVbN', 'MS PGothic', sans-serif;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:169px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #cd8a15;
}

.btn-selected:active {
	position:relative;
	top:1px;
}

#Navi li{
	margin-bottom:6px;
}

#Navi{
	padding-left: 3px;
}
